#!/usr/bin/env bash
source ../prd_env.sh

echo "ScheduleTime=$ScheduleTime"
date=$(date +%Y%m%d -d "-1 days $ScheduleTime")

DMP_DEVICE_TOTAL_PATH="${DMP_TOTAL_PATH}/$date_path"


hql=`hadoop fs -cat s3://mob-emr-test/feng.liang/hql/hql.sql`

$offline_hive -e "$hql"